Subject: [clisp-list] Learn and Earn...Register For FREE!

From: Jonathan Paul Calledo <[email-masked]>
Date: Tue Mar 11 23:49:02 2003

Hello:

I'm sending you this letter to introduce to you a
legitimate home based business for a good extra
income. So I didn't waste my time to share to you
this tremendous online business opportunity that
really works. But if this letter bothers you at any
cost, please accept my deepest apology for doing
so. But if not, please give me just a little of your time and read this.

My name is Jonathan Paul Calledo. I would like to invite you to join the time 
tested online opportunity. 

For the past 5 years the program created a
great name in the online network marketing
world. It generates tremendous number of 
subscriptions worldwide. It produces many 
successful individuals in all walks of life. 
It has an excellent track record to date.

The marketing plan has been improved 
frequently to adapt to the ever changing online 
market and to give the members the maximum 
benefits and satisfaction.

It has a high payout compensation plan with 
unlimited and secured residual income streams.
A monthly compensation that you can depend on.

The activities are very simple. No experience 
needed. It is designed to work right in your 
home. If you have 10-15 hours a week, then you 
can easily succeed in this business.

It has an excellent online training site where 
you can learn how to succeed in the online 
market. The lessons covers, basic and professional 
prospecting, leadership, tap root networking, etc.

It has a powerful support system. Its the best
support system I ever encountered. A team of 
upline sponsors that will assist you, guide 
you and support you in every step of the way 
to success. The team would even help you build 
up your own downlines. That's what we call 
TEAM work.

If you want to have more information about this 
business opportunity, just get a FREE membership 
ID by sending an email to [email-masked]

with the subject "REGISTER ME FOR FREE" and put 
your Firstname and Lastname in the body of your 
email.

As a Free member you can enjoy lots of benefits 
and even start earning. It has NO COST,
NO RISK, NO OBLIGATION, No COMMITMENT,
and you can cancel your membership anytime you want.

You have nothing to lose and definitely a lot 
to gain.

Test drive our program and we will show you how 
to do the business. We even build up downlines 
for you. You can watch your downline grow and 
have the opportunity to earn from them.

JOIN FOR FREE! LEARN and EARN!

Sincerely yours,
Jonathan Paul Calledo
[email-masked]

P.S.

Removal Instruction:

Please feel free to send email to 
[email-masked]' with the subject 
"Remove Me" if you wish to be removed from my 
mailing list or if you no longer want to receive 
emails from me.

Thank you very much.